List experiments

List all experiments using the V2 API. ## Authentication - API key: `Authorization: Bearer ` ## Examples ```python Python url = "https://api.respan.ai/api/v2/experiments/list" headers = { "Authorization": "Bearer YOUR_API_KEY" } response = requests.get(url, headers=headers) print(response.json()) ``` ```bash cURL curl -X GET "https://api.respan.ai/api/v2/experiments/list" \ -H "Authorization: Bearer YOUR_API_KEY" ``` ## Response ```json 200 OK { "count": 1, "results": [ { "id": "experiment_id_123", "name": "My Experiment V2", "dataset_id": "dataset_id_123" } ] } ```

Authentication

AuthorizationBearer
API key authentication. Get your API key from https://platform.respan.ai/platform/api-keys

Response

Successful response for List experiments

Errors

401
Unauthorized Error